<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/000040Diff61FP6" xml:lang="en">
   <Header>
      <Title>Carrier Selection and Cost Calculation within Warehousing</Title>
      <Keyword type="header" order="d1e237212">
         <Level1>Differences Infor ERP LN 6.1 FP6 Differences Infor ERP LN 6.1 FP5</Level1>
         <Level2>Carrier Selection and Cost Calculation within Warehousing</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>You can use Infor ERP LN 6.1 FP6 to select the carrier / transport means group and to
		calculate the estimated freight cost for the loads and shipment created in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef> package of ERP Enterprise.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Infor ERP LN 6.1 FP5</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP5, no carrier selection is possible in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef> based
		on the freight rate and carrier selection data.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6 you can specify the carrier and calculate the estimated
		freight cost in the <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef> package of ERP Enterprise. The following entities are added as part of this functionality
		:</Paragraph>
      <List>
         <ListItem>
            <Paragraph>The <Link href="/baanerp/fm/frc/fmfrc0100m000#fmfrc000.csws" role="formfield">Rate and Carrier/LSP Selection at Warehouse Shipment</Link> field is added in the <Link href="/baanerp/fm/frc/fmfrc0100m000" role="session">Freight Rates and Costs Parameters (fmfrc0100m000)</Link> session.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>New <GUIRef href="/baanerp/fm/frc/fmfrc0535m000" role="session">Freight Rates Warehouse Shipments (fmfrc0535m000)</GUIRef> session is added.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>The form commands <GUIRef href="/baanerp/wh/inh/whinh4130m000#select.carrier.lsp" role="command">Select Carrier/LSP</GUIRef> and <GUIRef href="/baanerp/wh/inh/whinh4130m000#log.select.carrier.lsp" role="command">Log Select Carrier/LSP</GUIRef> are added to the following
			 sessions:</Paragraph>
            <List>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">Shipments (whinh4130m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4140m000" role="session">Loads (whinh4140m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4640m000" role="session">Load (whinh4640m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4630m000" role="session">Shipment (whinh4630m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4125m000" role="session">Shipping Containers (whinh4125m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4625m000" role="session">Shipping Container (whinh4625m000)</GUIRef>
                  </Paragraph>
               </ListItem>
            </List>
         </ListItem>
         <ListItem>
            <Paragraph>The <Link href="/baanerp/wh/inh/whinh4140m000#whinh440.eamt" role="formfield">Estimated Freight Costs</Link> field is added to the following
			 sessions.</Paragraph>
            <List>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">Shipments (whinh4130m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4140m000" role="session">Loads (whinh4140m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4640m000" role="session">Load (whinh4640m000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>
                     <GUIRef href="/baanerp/wh/inh/whinh4630m000" role="session">Shipment (whinh4630m000)</GUIRef>
                  </Paragraph>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>The following commands and fields are added in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>:</Paragraph>
      <List>
         <ListItem>
            <Paragraph>Command <Link href="/baanerp/fm/fri/fmfri0110m000#log.calculate.costs" role="command">Log Calculate Invoice Amount</Link> is added in the <Link href="/baanerp/fm/fri/fmfri0110m000" role="session">Freight Invoicing Information (fmfri0110m000)</Link> session.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>Field <Link href="/baanerp/fm/frc/fmfrc0240m000#with.logger" role="formfield">Retrieve Rates with User Log</Link> is added to the <Link href="/baanerp/fm/frc/fmfrc0240m000" role="session">Calculate Freight Costs (fmfrc0240m000)</Link> session.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>Command <Link href="/baanerp/fm/lbd/fmlbd4100m000#retr.freight.rate.logger" role="command">Log Calculate Freight Cost</Link> is added in the <Link href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Loads (fmlbd4100m000)</Link> and <Link href="/baanerp/fm/lbd/fmlbd4100m100" role="session">Load (fmlbd4100m100)</Link> sessions.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000525" role="manual">Carrier Selection and Cost Calculation within Warehousing</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>